Source: 66-service-bluetoothd
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 10),
 s6 (>= 2.12.0.3),
 libs6-dev (>= 2.12),
 skalibs-dev (>= 2.14.0.1),
 execline (>= 2.9.4.0),
 libexecline-dev (>= 2.9),
 s6-portable-utils (>= 2.3.0.3),
 oblibs (>= 0.2.0.0),
 66-tools (>= 0.1.0.0)
Standards-Version: 4.6.2
Homepage: https://git.obarun.org/66-service/arch/bluetoothd
Vcs-Browser: https://salsa.debian.org/init-diversity-team/s6-66/66-service-bluetoothd
Vcs-Git: https://salsa.debian.org/init-diversity-team/s6-66/66-service-bluetoothd.git

Package: 66-service-bluetoothd
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 66 (>= 0.7.0.0),
 66-tools (>= 0.1.0.0),
 66-service-boot | boot-66serv,
 execline (>= 2.9.4.0),
 s6 (>= 2.12.0.3),
 s6-linux-utils (>= 2.6.2.0),
 s6-portable-utils (>= 2.3.0.3),
 66-service-dbus,
 bluetooth,
Recommends:
 66-service-boot-user,
 66-service-slim | 66-service-slimski | 66-service-lightdm | 66-service-sddm | 66-service-lxdm,
Suggests:
 66-service-scandir,
Breaks:
 s6-66-services
Replaces:
 s6-66-services
Description: 66 service longrun to manage bluetoothd.
 Installs & configures the bluetoothd service for s6-66.
